ICU 70.1 70.1

Data Structures | Namespaces
rbbi.h File Reference

C++ API: Rule Based Break Iterator. More...

`#include "unicode/utypes.h"`
`#include "unicode/brkiter.h"`
`#include "unicode/udata.h"`
`#include "unicode/parseerr.h"`
`#include "unicode/schriter.h"`

Go to the source code of this file.

## Data Structures
class | icu::RuleBasedBreakIterator
| A subclass of BreakIterator whose behavior is specified using a list of rules. More...

## Namespaces
namespace | icu
| File coll.h.

## Detailed Description

C++ API: Rule Based Break Iterator.

Definition in file rbbi.h.